BIEN 3 - Task #343

integrate TNRS into VegBIEN
02/03/2012 01:55 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Activity type:

02/03/2012

100%
0.00 hour

Description

History

#1 - 06/01/2012 03:15 PM - Aaron Marcuse-Kubitza

This involves translating existing validation utilities to Python/Postgres

#2 - 11/08/2012 03:32 AM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 0 to 100

05/18/2024
